Search documentation of snmpkit

# SnmpKit.SnmpMgr.Supervisor (snmpkit v1.3.17)

Main supervisor for the SnmpMgr streaming PDU engine infrastructure.

This supervisor manages all Phase 5 components including engines, routers, connection pools, circuit breakers, and metrics collection.

# Summary

## Functions

child_spec(init_arg)

Returns a specification to start this module under a supervisor.

start_link(opts \\ [])

# Functions

# child_spec(init_arg)

Returns a specification to start this module under a supervisor.

See `Supervisor`.

# start_link(opts \\ [])